WPGgallery = new Object();
WPGgallery.name = "Felicia Lover";
WPGgallery.photographer = "model : Saiwai You";
WPGgallery.contact = "(C) Cosplayers Photo Studio";
WPGgallery.email = "info@jcat.cc";
WPGgallery.date = "2006.12.31"

WPGgallery.colors = new Object();
WPGgallery.colors.background = "#000000";
WPGgallery.colors.banner = "#333333";
WPGgallery.colors.text = "#FFFFFF";
WPGgallery.colors.link = "#0000FF";
WPGgallery.colors.alink = "#FF0000";
WPGgallery.colors.vlink = "#800080";

gPhotos = new Array();
gPhotos[0] = new Object();
gPhotos[0].filename = "0001.jpg";
gPhotos[0].ThumbWidth = 80;
gPhotos[0].ThumbHeight = 120;
gPhotos[0].meta = new Object();
gPhotos[0].meta["description"] = " jcat ROM の世界にようこそ〜(^^)！";

gPhotos[1] = new Object();
gPhotos[1].filename = "0002.jpg";
gPhotos[1].ThumbWidth = 80;
gPhotos[1].ThumbHeight = 120;
gPhotos[1].meta = new Object();
gPhotos[1].meta["description"] = "今日はとても古くからのお知り合い、幸友さんの撮影です☆";

gPhotos[2] = new Object();
gPhotos[2].filename = "0003.jpg";
gPhotos[2].ThumbWidth = 80;
gPhotos[2].ThumbHeight = 120;
gPhotos[2].meta = new Object();
gPhotos[2].meta["description"] = "まずは私服姿から。とても可愛らしですね〜♪";

gPhotos[3] = new Object();
gPhotos[3].filename = "0004.jpg";
gPhotos[3].ThumbWidth = 80;
gPhotos[3].ThumbHeight = 120;
gPhotos[3].meta = new Object();
gPhotos[3].meta["description"] = "上から下まで友さんの好きな「Jane」のお洋服だそうですよ。";

gPhotos[4] = new Object();
gPhotos[4].filename = "0005.jpg";
gPhotos[4].ThumbWidth = 80;
gPhotos[4].ThumbHeight = 120;
gPhotos[4].meta = new Object();
gPhotos[4].meta["description"] = "撮影場所はとある都内ホテルの一室です。";

gPhotos[5] = new Object();
gPhotos[5].filename = "0006.jpg";
gPhotos[5].ThumbWidth = 80;
gPhotos[5].ThumbHeight = 120;
gPhotos[5].meta = new Object();
gPhotos[5].meta["description"] = "２人きりの撮影ですがぁ、もちろん jcat は紳士ですから<br>まったく心配要りません（何がさ〜？）。";

gPhotos[6] = new Object();
gPhotos[6].filename = "0007.jpg";
gPhotos[6].ThumbWidth = 120;
gPhotos[6].ThumbHeight = 80;
gPhotos[6].meta = new Object();
gPhotos[6].meta["description"] = "ベットとかも撮影で使うだけですよ〜（怪しいよお〜）。";

gPhotos[7] = new Object();
gPhotos[7].filename = "0008.jpg";
gPhotos[7].ThumbWidth = 80;
gPhotos[7].ThumbHeight = 120;
gPhotos[7].meta = new Object();
gPhotos[7].meta["description"] = "ん？　何やらなんか（）で声が聞こえたような気もしないではないですが<BR>気にせずに（笑）。<BR><br>では早速次の衣装に着替えて頂きましょう〜（早いよ〜）。";

gPhotos[8] = new Object();
gPhotos[8].filename = "0009.jpg";
gPhotos[8].ThumbWidth = 80;
gPhotos[8].ThumbHeight = 120;
gPhotos[8].meta = new Object();
gPhotos[8].meta["description"] = "って、早速水着姿ですね〜♪";

gPhotos[9] = new Object();
gPhotos[9].filename = "0010.jpg";
gPhotos[9].ThumbWidth = 80;
gPhotos[9].ThumbHeight = 120;
gPhotos[9].meta = new Object();
gPhotos[9].meta["description"] = "幸友嬢の水着姿が見れるなんて、初めての事だと思います♪";

gPhotos[10] = new Object();
gPhotos[10].filename = "0011.jpg";
gPhotos[10].ThumbWidth = 80;
gPhotos[10].ThumbHeight = 120;
gPhotos[10].meta = new Object();
gPhotos[10].meta["description"] = "すごいです、髪の毛が膝までありますね〜(^^)。";

gPhotos[11] = new Object();
gPhotos[11].filename = "0012.jpg";
gPhotos[11].ThumbWidth = 80;
gPhotos[11].ThumbHeight = 120;
gPhotos[11].meta = new Object();
gPhotos[11].meta["description"] = "このカット、普段のイメージとはちょっと違って格好良い女性に見えますね(^^)。";

gPhotos[12] = new Object();
gPhotos[12].filename = "0013.jpg";
gPhotos[12].ThumbWidth = 80;
gPhotos[12].ThumbHeight = 120;
gPhotos[12].meta = new Object();

gPhotos[13] = new Object();
gPhotos[13].filename = "0014.jpg";
gPhotos[13].ThumbWidth = 80;
gPhotos[13].ThumbHeight = 120;
gPhotos[13].meta = new Object();
gPhotos[13].meta["description"] = "あうあう、そして相変わらずおみ脚も細く長くで綺麗です〜♪";

gPhotos[14] = new Object();
gPhotos[14].filename = "0015.jpg";
gPhotos[14].ThumbWidth = 80;
gPhotos[14].ThumbHeight = 120;
gPhotos[14].meta = new Object();
gPhotos[14].meta["description"] = "あ、隠れないでくださいよ〜。";

gPhotos[15] = new Object();
gPhotos[15].filename = "0016.jpg";
gPhotos[15].ThumbWidth = 80;
gPhotos[15].ThumbHeight = 120;
gPhotos[15].meta = new Object();
gPhotos[15].meta["description"] = "うぅ、気になる・・・。（何処がさ〜）。";

gPhotos[16] = new Object();
gPhotos[16].filename = "0017.jpg";
gPhotos[16].ThumbWidth = 80;
gPhotos[16].ThumbHeight = 120;
gPhotos[16].meta = new Object();
gPhotos[16].meta["description"] = "なのでカーテンは後ろの方に追いやってしまいましょう(^^)ｖ";

gPhotos[17] = new Object();
gPhotos[17].filename = "0018.jpg";
gPhotos[17].ThumbWidth = 120;
gPhotos[17].ThumbHeight = 80;
gPhotos[17].meta = new Object();
gPhotos[17].meta["description"] = "幸友：もう、男の人は皆エッチですね〜（笑）。";

gPhotos[18] = new Object();
gPhotos[18].filename = "0019.jpg";
gPhotos[18].ThumbWidth = 120;
gPhotos[18].ThumbHeight = 80;
gPhotos[18].meta = new Object();
gPhotos[18].meta["description"] = "幸友：あ、だんだん日が暮れてきましたよ。";

gPhotos[19] = new Object();
gPhotos[19].filename = "0020.jpg";
gPhotos[19].ThumbWidth = 80;
gPhotos[19].ThumbHeight = 120;
gPhotos[19].meta = new Object();

gPhotos[20] = new Object();
gPhotos[20].filename = "0021.jpg";
gPhotos[20].ThumbWidth = 80;
gPhotos[20].ThumbHeight = 120;
gPhotos[20].meta = new Object();
gPhotos[20].meta["description"] = "幸友：もう、脚ばかり撮らないでくださいね。";

gPhotos[21] = new Object();
gPhotos[21].filename = "0022.jpg";
gPhotos[21].ThumbWidth = 80;
gPhotos[21].ThumbHeight = 120;
gPhotos[21].meta = new Object();
gPhotos[21].meta["description"] = "幸友：水着なんてホントはすごくハズカシイんですよ〜。。。";

gPhotos[22] = new Object();
gPhotos[22].filename = "0023.jpg";
gPhotos[22].ThumbWidth = 80;
gPhotos[22].ThumbHeight = 120;
gPhotos[22].meta = new Object();
gPhotos[22].meta["description"] = "幸友：でもこれ、ちょっと可愛いデザインですね。";

gPhotos[23] = new Object();
gPhotos[23].filename = "0024.jpg";
gPhotos[23].ThumbWidth = 120;
gPhotos[23].ThumbHeight = 80;
gPhotos[23].meta = new Object();
gPhotos[23].meta["description"] = " jcat ：では、何か上に羽織ってみましょうか。。。";

gPhotos[24] = new Object();
gPhotos[24].filename = "0025.jpg";
gPhotos[24].ThumbWidth = 120;
gPhotos[24].ThumbHeight = 80;
gPhotos[24].meta = new Object();
gPhotos[24].meta["description"] = " jcat ：うん〜ん・・・、それにしても美味しそうな・・・あし・・・♪";

gPhotos[25] = new Object();
gPhotos[25].filename = "0026.jpg";
gPhotos[25].ThumbWidth = 80;
gPhotos[25].ThumbHeight = 120;
gPhotos[25].meta = new Object();
gPhotos[25].meta["description"] = "幸友：はい、何か言いましたか〜？";

gPhotos[26] = new Object();
gPhotos[26].filename = "0027.jpg";
gPhotos[26].ThumbWidth = 120;
gPhotos[26].ThumbHeight = 80;
gPhotos[26].meta = new Object();
gPhotos[26].meta["description"] = "幸友：もう、猫さんはホントに脚好きさんなのですね（笑）。";

gPhotos[27] = new Object();
gPhotos[27].filename = "0028.jpg";
gPhotos[27].ThumbWidth = 120;
gPhotos[27].ThumbHeight = 80;
gPhotos[27].meta = new Object();
gPhotos[27].meta["description"] = "幸友：あ、何か写ってますよ（笑）。";

gPhotos[28] = new Object();
gPhotos[28].filename = "0029.jpg";
gPhotos[28].ThumbWidth = 80;
gPhotos[28].ThumbHeight = 120;
gPhotos[28].meta = new Object();

gPhotos[29] = new Object();
gPhotos[29].filename = "0030.jpg";
gPhotos[29].ThumbWidth = 80;
gPhotos[29].ThumbHeight = 120;
gPhotos[29].meta = new Object();
gPhotos[29].meta["description"] = "幸友：じゃぁ、そんな猫さんにちょっとだけ・・・";

gPhotos[30] = new Object();
gPhotos[30].filename = "0031.jpg";
gPhotos[30].ThumbWidth = 80;
gPhotos[30].ThumbHeight = 120;
gPhotos[30].meta = new Object();
gPhotos[30].meta["description"] = "幸友：サービスしてあげますね☆";

gPhotos[31] = new Object();
gPhotos[31].filename = "0032.jpg";
gPhotos[31].ThumbWidth = 80;
gPhotos[31].ThumbHeight = 120;
gPhotos[31].meta = new Object();
gPhotos[31].meta["description"] = "幸友：はい、おしまいです(^^)。<BR><br> jcat ：え〜〜〜、は、早いにゃぁ〜〜〜(^^;)。";

